 .u-section-1 {
  --color-var: #014782;
}

.u-section-1 .u-sheet-1 {
  min-height: 675px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 110px 226px 0;
}

.u-section-1 .u-text-2 {
  width: 580px;
  margin: 31px 370px 0;
}

.u-section-1 .u-countdown-1 {
  margin: 31px auto 0 431px;
}

.u-section-1 .u-countdown-item-1 {
  padding-top: 0;
}

.u-section-1 .u-countdown-counter-1 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-label-1 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
}

.u-section-1 .u-countdown-separator-1 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-item-2 {
  padding-top: 0;
}

.u-section-1 .u-countdown-counter-2 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-label-2 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
}

.u-section-1 .u-countdown-separator-2 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-item-3 {
  padding-top: 0;
}

.u-section-1 .u-countdown-counter-3 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-label-3 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
}

.u-section-1 .u-countdown-separator-3 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-item-4 {
  padding-top: 0;
}

.u-section-1 .u-countdown-counter-4 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-label-4 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
}

.u-section-1 .u-countdown-separator-4 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-item-5 {
  padding-top: 0;
}

.u-section-1 .u-countdown-counter-5 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-label-5 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
}

.u-section-1 .u-countdown-separator-5 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-item-6 {
  padding-top: 0;
}

.u-section-1 .u-countdown-counter-6 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-label-6 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 54px auto 60px;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  left: 0%;
  height: 518%;
  top: -209%;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    margin-left: 136px;
    margin-right: 136px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 280px;
    margin-right: 280px;
  }

  .u-section-1 .u-countdown-1 {
    margin-top: 40px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 45px;
  }

  .u-section-1 .embed-responsive-1 {
    width: 178%;
    left: -39%;
    height: 178%;
    top: -39%;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 180px;
    margin-right: 180px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 70px;
    margin-right: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .embed-responsive-1 {
    width: 222%;
    left: -61%;
    height: 100%;
    top: 0%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-countdown-1 {
    margin-left: -12px;
    margin-right: -12px;
  }

  .u-section-1 .u-countdown-counter-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-separator-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-counter-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-separator-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-counter-3 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-separator-3 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-counter-4 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-separator-4 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-counter-5 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-separator-5 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-counter-6 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 54px;
  }

  .u-section-1 .embed-responsive-1 {
    width: 353%;
    left: -126%;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 772px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 55px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 36px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 42px;
  margin-bottom: 35px;
}

.u-section-2 .u-image-1 {
  min-height: 408px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 408px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-text-3 {
  margin: 32px 13px 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-2 .u-image-1 {
    min-height: 352px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 352px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-2 .u-image-1 {
    min-height: 290px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 290px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-2 .u-image-1 {
    min-height: 222px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-2 .u-image-1 {
    min-height: 333px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 210px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 721px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 978px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 721px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-3 .u-custom-html-1 {
  height: auto;
  min-height: 567px;
  width: 316px;
  margin: 77px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 721px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-3 .u-custom-html-2 {
  height: auto;
  min-height: 567px;
  width: 316px;
  margin: 77px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 693px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 693px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 531px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-3 .u-custom-html-1 {
    width: 300px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 531px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-3 .u-custom-html-2 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1594px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 797px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 797px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1004px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 502px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 502px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 199px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 45px auto 38px;
}.u-section-5 .u-sheet-1 {
  min-height: 38px;
}